doctype html
html
    head
        if article
            title= article.title + ' - ' + blog.title
        else if category
            title= category.name + ' - ' + blog.title
        else
            title= blog.slogan ? (blog.title + ' - ' + blog.slogan) : blog.title

        if blog.webmastertools_id && blog.webmastertools_id != ''
            meta(name="google-site-verification" content= blog.webmastertools_id)

        meta(charset='utf-8')
        
        meta(name='viewport', content='width=device-width, initial-scale=1, user-scalable=no')
        
        link(href="/assets/css/bootstrap.min.css" rel="stylesheet")
        link(rel='stylesheet', href='/assets/css/main.css')
        link(href="/assets/css/ion.rangeSlider.css" rel="stylesheet")
        link(href="/assets/css/ion.rangeSlider.skinHTML5.css" rel="stylesheet")
        link(href="/assets/css/toastr.min.css" rel="stylesheet")
        link(rel="alternate" type="application/rss+xml" href=`https://${blog.custom_domain ? blog.custom_domain : blog.domain}/feed`)

        noscript
            link(rel='stylesheet', href='/assets/css/noscript.css')

        input(type="hidden" value=blog._id)#blogId_indicator

        include partials/opengraph.pug

        block scripts
            include partials/scripts.pug
    
    
    body.is-preload
        #wrapper
            header#header.alt
                a(href='/')
                    h1= blog.title
                p= blog.slogan
            
            include partials/nav.pug
            

            block content

            include partials/footer.pug
        include partials/scripts-bottom.pug
